incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118915] New: No way to upgade previous OO to AOO 3.4 now
Date Wed, 15 Feb 2012 02:45:27 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118915

             Bug #: 118915
        Issue Type: DEFECT
           Summary: No way to upgade previous OO to AOO 3.4 now
    Classification: Application
           Product: Installation
           Version: OOo 3.4 Beta
          Platform: PC
        OS/Version: Windows XP
            Status: CONFIRMED
          Severity: normal
          Priority: P3
         Component: code
        AssignedTo: olaf-openoffice@gmx.de
        ReportedBy: doudou1976@hotmail.com
                CC: ooo-issues@incubator.apache.org


Build: dev snapshot Rev. 1240836

Now no matter for Windows, Mac or Linux, I can install AOO 3.4 first and then
install OO 3.3, or in verse. That is, different OO/AOO version can exist on
same machine for same user. No way to do upgrade.

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message